Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1014 - ISDN support for AVM A1 Fritz card (PCMCIA)
Summary: ISDN support for AVM A1 Fritz card (PCMCIA)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-01 16:28 UTC by thomas.diesler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-29 17:37:51 UTC


Attachments (Terms of Use)

Description thomas.diesler 1999-02-01 16:28:12 UTC
selecting this option with "make xconfig" leads to complier
error when "make modules".

The pcmcia part of the source tree does not include support
for AVM. See pcmcia-cs-3_0_5_avm_diff.gz for a patch.

isdn4k-utils does not compile (fine with S.U.S.E) - cannot
find curses.h.

Comment 1 Jay Turner 1999-06-29 17:37:59 UTC
Upgrade to the latest kernel and see if that fixes your problem.
Reopen this bug if you are still experiencing problems with the
updated kernel.


Note You need to log in before you can comment on or make changes to this bug.